<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>ARPU__c</fullName>
    <description>Pulled from Executive Summary</description>
    <externalId>false</externalId>
    <inlineHelpText>From Executive Summary</inlineHelpText>
    <label>ARPU</label>
    <summarizedField>Executive_Summary__c.ARPU__c</summarizedField>
    <summaryForeignKey>Executive_Summary__c.Front_Office_Request__c</summaryForeignKey>
    <summaryOperation>sum</summaryOperation>
    <trackHistory>false</trackHistory>
    <trackTrending>false</trackTrending>
    <type>Summary</type>
</CustomField>
